<div class="container">

  <div class="row">
    <div class="col-md-4 col-sm-4 col-xs-12">
      <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
          <div class="panel panel-default">
            <div class="panel-heading"><h2 class="legend panel-title">{% t 'Contact' %}</h2></div>
            <div class="panel-body">
              <p><strong>{{ customer.name }}</strong></p>
              <p>{{customer.email}}</p>
              <p>{{ customer.phone }}</p>
          		<a href="{{customer.edit_url}}" class="btn btn-default btn-sm" title="{% t 'Edit' %}"><i class="fa fa-pencil"></i></a>
            </div>
        	</div>
        </div>


        <!-- CUSTOMER SHIPPING ADDRESS -->
        <div class="col-md-12 col-sm-12 col-xs-12">
          <div class="panel panel-default">
            <div class="panel-heading"><h2 class="legend panel-title">{% t "Shipping Address" %}</h2></div>
            <div class="panel-body">
            <a class="btn btn-link" href="{{customer.add_shipping_address_url}}"><i class="fa fa-plus"></i> {% t 'Add' %}</a>
              {% for shipping_address in customer.shipping_addresses %}
              <div class="shipping_address">
              <p class="address">{{ shipping_address.formatted}}</p>
              <a class="btn btn-default btn-sm" href="{{ shipping_address.edit_url}}" title="{% t 'Edit' %}" alt="{% t 'Edit' %}"><i class="fa fa-pencil"></i></a>
              {% if shipping_address.default == false %}
              <a class="btn btn-default btn-sm" href="{{ shipping_address.set_primary_url}}" title="{% t 'Make Primary' %}" alt="{% t 'Make Primary' %}"><i class="fa fa-star"></i></a>
              {% endif %}
              <a class="btn btn-default btn-sm" href="{{ shipping_address.delete_url}}" title="{% t 'Delete' %}" alt="{% t 'Delete' %}"><i class="fa fa-times"></i></a>
              </div>
              {% endfor %}
            </div>
        	</div>
        </div>

        <!-- CUSTOMER BILLING ADDRESS -->
        <div class="col-md-12 col-sm-12 col-xs-12">
          <div class="panel panel-default">
            <div class="panel-heading"><h2 class="legend panel-title">{% t "Billing Address" %}</h2></div>
            <div class="panel-body">
              <a class="btn btn-link" href="{{customer.add_billing_address_url}}"><i class="fa fa-plus"></i> {% t 'Add' %}</a>
              {% for billing_address in customer.billing_addresses %}
              <div class="billing_address">
                <p class="address">{{ billing_address.formatted }}</p>
                <a class="btn btn-default btn-sm" href="{{ billing_address.edit_url}}" title="{% t 'Edit' %}" alt="{% t 'Edit' %}"><i class="fa fa-pencil"></i></a>
                {% if billing_address.default == false %}
                <a class="btn btn-default btn-sm" href="{{ billing_address.set_primary_url}}" title="{% t 'Make Primary' %}" alt="{% t 'Make Primary' %}"><i class="fa fa-star"></i></a>
                {% endif %}
                <a class="btn btn-default btn-sm" href="{{ billing_address.delete_url}}" title="{% t 'Delete' %}" alt="{% t 'Delete' %}"><i class="fa fa-times"></i></a>
              </div>
              {% endfor %}
            </div>
        	</div>
        </div>

      </div>
    </div>

    <div class="col-md-8 col-sm-8 col-xs-12">
       <!-- CUSTOMER SUMMARY -->
      <div id="customer-summary" class="col-md-12 col-sm-12 col-xs-12">
        <h4>{% t "Previous Sales" %}</h4>
        <!-- Customer Table // Large & Medium devices, like Desktop computers and Tablets -->
        <div id="customer-order-table" class="table-responsive">

          <table class="table table-striped">
            <thead>
              <tr>
                <th><b>{% t "ID" %}</b></th>
                <th><b>{% t "Date" %}</b></th>
                <th><b>{% t "Shipping Address" %}</b></th>
                <th class="text-right"><b>{% t "Subtotal" %}</b></th>
                <th class="text-right"><b>{% t "Total" %}</b></th>
                <th class="text-right"><b>{% t "Status" %}</b></th>
              </tr>
            </thead>

            <tbody>
              {% if customer.orders.size == 0 %}
              <tr>
                <td colspan="6">{% t "You have not made any purchases." %}</td>
              </tr>
              {% else %}
              {% for order in customer.orders %}
              <tr>
                <td>#{{order.id}}</td>
                <td>{{order.date}}</td>
                <td>{% if order.shipping_address.city != '' and order.shipping_address.country != '' %} {{order.shipping_address.city}}, {{order.shipping_address.country}}{% endif %}</td>
                <td class="text-right order-product-subtotal">{{order.subtotal | price }}</td>
                <td class="text-right order-product-price">{{order.total | price }}</td>
                <td class="text-right">
                  <span class="label radius {{ order.status_id | downcase | replace:' ','-' }}">
                    {{order.status}}
                  </span>
                </td>
              </tr>
              {% endfor %}
              {% endif %}
            </tbody>
          </table>
        </div>
      </div>

    </div>
  </div>

</div>
